forbes {MASS} | R Documentation

## Forbes' Data on Boiling Points in the Alps

### Description

A data frame with 17 observations on boiling point (degrees F) and barometric pressure in inches of mercury.

### Usage

    data(forbes)

### Format

`bp`
  boiling point (degrees F)
`pres`
  barometric pressure in inches of mercury

### Source

A. C. Atkinson (1985) Plots, Transformations and Regression. Oxford.

S. Weisberg (1980) Applied Linear Regression. Wiley.

[Package Contents]